[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TAbstractResourceReader.Extensions

The extensions of file types the reader is able to read

## Declaration

Source position: resource.pp line 300

`public property TAbstractResourceReader.Extensions : string read GetExtensions;`

## Description

This property is a string made of space-separated file extensions (each including the leading dot), all lowercase.

This property signals which file types the reader is able to read.